.content .title {
    text-align: center;
    font-size: 26px;
    background: rgb(186, 188, 247);
}


/*
 * The operator
 */




#operator {
    width: 100%;
    height: auto;
    text-align: center;
    padding-bottom: 5px;
    border-bottom: black 2px solid;
    background: rgb(186, 188, 247);
}
#operator .settings {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.set-artist, .set-price, .set-order {
    flex: 33%;
    max-width: 400px;
}
@media only screen and (max-width:700px) {
    .set-artist, .set-price, .set-order {
        padding-top: 10px;
        flex: 100%;
        max-width: 400px;
    }
}

#search-box::placeholder {
    color: rgb(186, 188, 247)
}

/* Artists */
.show {
    display: flex;
    flex-direction: row;
    background-color: rgb(210, 211, 255);
    border: black 1px solid;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom: 1px black dotted;
}
.show > p {flex:20%;}
.show .selected {
    flex:80%;
    text-align: left;
    padding-left: 10px;
}
.pop .artist {
    padding-left: 20%;
    text-align: left;
}
.pop .artist p {
    padding-left: 5px;
    cursor: pointer;
}

.dropdown:hover .pop{
    display: block;
}
.dropdown {position: relative}
.dropdown .pop {
    position: absolute;
    display: none;
    overflow-x: auto;
    width: 99.5%;
    height: 100px;
    background-color: rgb(210, 211, 255);
    border: black 1px solid;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top: none;
    z-index: 1; /*Galley is also absolute so gallery was over the pop.*/
}

/* Prices */
.set-price {width: 100%}

.price-description {display: flex;}

.price-description p {flex: 50%;}

.price-range {
    display: flex;
    width: 100%;
}
.price-range input {
    flex: 40%;
    width: 40%;
    height: 18px;
}
.price-range p {
    flex: 5%;
    font-size: 18px;
}

/* Order */
.order-options {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin: 0px 5px;
}
.order-options div p {
    margin-left: 10px;
    cursor: pointer;
}
#order-random, #order-price, #order-artist, #order-name {
    flex: 50%;
    background: rgb(210, 211, 255);
    border: 1px black solid;
    margin: -1px;
    border-radius: 5px;
}
.arrow-down p::after {
    content: "\290B";
    float: right;
    margin-right: 10px;
}
.arrow-up p::after {
    content: "\290A";
    float: right;
    margin-right: 10px;
}

/* Search bar */
#operator .search {
    padding-top: 10px;
    width: 100%;
}
.search .refresh {
    width: 30px;
    height: 30px;
    font-size: 20px;
    font-weight: bold;
    font-family:monospace;
}
#search-box {
    height: 30px;
    width: 200px;
    font-size: 18px
}
.search .load {
    height: 30px;
    padding: 0 10px;
}



/*
 * The displayer
 */



#displayer {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

#displayer .result {
    flex: 25%;
    text-align: center;
    margin-top: 15px;
}

/* Size manipulator START*/
@media only screen and (max-width: 700px) {
    #displayer .result {
        flex: 50%;
    }
    .result .content img {
        height: 120px;
    }
}
@media only screen and (min-width: 700px) and (max-width: 900px) {
    #displayer .result {
        flex: 50%;
    }
    .result .content img {
        height: 140px;
    }
}
@media only screen and (min-width: 900px) and (max-width: 1100px) {
    #displayer .result {
        flex: 33%;
    }
    .result .content img {
        height: 160px;
    }
}
@media only screen and (min-width: 1100px) and (max-width: 1300px) {
    #displayer .result {
        flex: 33%;
    }
    .result .content img {
        height: 180px;
    }
}
@media only screen and (min-width: 1300px) and (max-width: 1500px) {
    #displayer .result {
        flex: 25%;
    }
    .result .content img {
        height: 190px;
    }
}
@media only screen and (min-width: 1500px){
    #displayer .result {
        flex: 25%;
    }
    .result .content img {
        height: 200px;
    }
}
/* Size manipulator END*/

.result .content {
    position: relative;
}
.result .content a p {
    position: absolute;
    bottom: 4px;
    left: 0px;
    right: 0px;
    margin: auto;
    background-color: rgba(186, 188, 247, 0.6);
    width: 170px;
    border: 2px rgba(0, 0, 0, 0.7) solid;
    border-bottom: 1px rgba(0, 0, 0, 0.7) solid;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: rgb(0, 0, 0);
    font-weight: bold;
}
.result .header{
    font-weight: bold;
}
.result .footer {
    color: rgb(92, 80, 146);
    font-weight: bold;
}